/* CSS reset courtesy of meyerweb.com */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Typography ----------------------------------------------------------------- */
body {font-size: 10px; line-height: 1.4em; font-family: Arial, sans-serif; color: #676767;}

#logo {margin-top: 15px; display: block; width:86px; height: 49px; background: url(images/sprites.png) -370px -509px no-repeat; text-indent: -999em;}
h1 {font-size: 11.5px; font-weight: normal; position: absolute; top: 68px; left: 0; text-transform: uppercase; letter-spacing: .2px;}
h1 span {display: block; text-transform: none; color: #28addc !important; font-size: 10px; letter-spacing: 0;}
h1 a {color: #000;}
h1 a:hover {text-decoration: none;}
h2 {font-size: 12px; line-height: 1.3em; font-weight: normal; position: absolute; top: 130px; left: 0; font-family: Georgia, serif; font-weight: normal; font-size: 37px; color: #28addc;}
h2 span {margin-left: -7px; color: #666;}
h3 {font-size: 11px; font-weight: bold;}
h4 {font-size: 48px; line-height: 1.2em; color: #45ABE1; font-weight: normal;}

p {margin-bottom: 9px; font-size:11px;}

ul,
ol {margin-bottom: 18px;}
li {margin-left: 20px;}
a {text-decoration: none; color: #F58426;}
a:hover {text-decoration: underline;}


/* Layout ----------------------------------------------------------------- */
.container {width: 1000px; margin: 0 auto; position: relative;}

/* Site wide */
#header {height: 208px;}
  #nav {position: absolute; top: 184px; left: -11px;}
  #nav li {float: left; list-style: none; margin: 0; color: #989898; font-size: 12px;}
  #nav a {color: #989898; padding: 10px 13px;}
  #nav a:hover,
  #nav a.active {color: #F58426; text-decoration: none;}

  #user_tools {position: absolute; top: 13px; right: 10px; color: #989898;}
  #user_tools li {float: left; list-style: none; margin: 0;}
  #user_tools a {color: #989898; padding: 10px 10px;}
  #user_tools a:hover,
  #user_tools a.active {color: #F58426; text-decoration: none;}
  
.legend {border-top: 1px solid #888; color: #888; padding-top: 6px;}
.legend p {font-size: 11px !important; line-height: 3.0em !important; margin-bottom: 6px; width: 673px;}    
.legend a {display: block; text-transform: uppercase; color: #fff; padding-bottom: 3px;}
.legend a:hover {text-decoration: none;}
.legend a span {margin-right: 5px;}

/* Slides */  
#accordion {width: 990px; height: 485px; overflow: hidden; border: 9px solid #000; border-width: 9px 0; background: #000;}
  #accordion .section {position: relative; float: left; width: 35px; height: 485px; overflow: hidden; background: #111; color: #fff;}
  #accordion .section h3 a {display: block; float: left; width: 50px; height: 485px; text-indent: -9999em; z-index: 99;}
  #accordion .section .content {display:none; position: relative; /* float: left; overflow: auto;*/ z-index:98;}
  #accordion .section .content p {font-size: 14px; line-height: 1.6em;} 
  #accordion .section .content h3 {position: absolute; top: 11px; left: 71px; font-size: 20px; line-height: 1.0em; color: #FFF; font-weight: normal;}
  #accordion .section .content h4 {position: absolute; top: 57px; left: 71px; font-size: 14px; color: #a2978a; text-transform: uppercase;}
  #accordion .section .helperlinks {position: absolute; top: 11px; right: 50px; font-size: 10px !important; font-weight: normal !important;}
  #accordion .section .helperlinks a {color: #fff;}
  #accordion .section .what,
  #accordion .section .footnote {display: none;}
  
  #accordion #splash {width: 744px; color: #676767; background: #fff; border-left: 1px solid #000;}
  #accordion #dashboard h3 a   {background: #000 url(images/sprites.png) -370px 0 no-repeat; z-index: 999;}
  #accordion #disciplines h3 a {background: #111 url(images/sprites.png) -429px 0 no-repeat; z-index: 999;}
  #accordion #skills h3 a      {background: #111 url(images/sprites.png) -487px 0 no-repeat; z-index: 999;}
  #accordion #location h3 a    {background: #111 url(images/sprites.png) -544px 0 no-repeat; z-index: 999;}
  #accordion #education h3 a   {background: #111 url(images/sprites.png) -601px 0 no-repeat; z-index: 999;}
  #accordion #work h3 a        {background: #111 url(images/sprites.png) -659px 0 no-repeat; z-index: 999;}
  #accordion #debt h3 a        {background: #111 url(images/sprites.png) -716px 0 no-repeat; z-index: 999;}

  #accordion #splash .content {display: block; width: 600px; margin: 74px auto 0 auto; padding: 0;}
  #accordion #splash .content h4 {position: relative; top: auto; left: auto; font-size: 19px; margin-bottom: 7px; color: #28ADDC; font-family: Georgia, serif; font-weight: normal; text-transform: none;}
  #accordion #splash .content p {font-size: 15px; line-height: 1.5em; margin-bottom: 14px;}
  #accordion #splash .content p.first {margin-top: 26px;}
  #accordion #splash #entersite {display: block; margin-top: 33px; color: #45ABE1; font-family: Georgia, serif; font-weight: normal;}
  
  #accordion #dashboard {background: #000;}
  #accordion #dashboard .content {float: none; padding-top: 11px; overflow: auto;}
    #dashboard .col {float: left; margin-right: 10px;}
    #dashboard .col a:hover {text-decoration: none;}
    #dashboard .box {display: none; position: relative; background: #222; margin-bottom: 10px; background-position: bottom right; background-repeat: no-repeat;}
    #accordion #dashboard .box h4 {position: relative; top: auto; left: auto; text-transform: none; font-family: Georgia, serif; font-size: 14px; line-height: 1.1em; color: #B4B4B4; padding: 0 10px;}
    #dashboard .box h4 span {display: block; line-height: 1.0em;}
    #dashboard .box .jump {position: absolute; bottom: 0; left: 0; text-align: right; text-transform: uppercase; padding: 0 5px; margin-bottom: 0; font-size: 8px; color: #fff;}
    #dashboard .alpha {margin-left: 24px;}
    #dashboard .omega {margin-right: 0;}
    #dashboard #db_location {width: 283px; height: 232px; background: #222 url(images/sprites.png) 190px 121px no-repeat; /*background-image: url(images/dashboard_location.png);*/}
      #dashboard #db_location h4 {font-size: 22px !important;}
      #dashboard #db_location h4 span {font-size: 62px; color: #29B0E0; margin-bottom: 14px; padding-top: 10px; line-height: .8em;}
      #dashboard #db_location .jump {width: 273px; background: #0f485c;}
      #dashboard a:hover #db_location .jump {background: #2098c2;}
    #dashboard #db_discipline {width: 215px; height: 107px; background: #222 url(images/sprites.png) 165px -193px no-repeat; /* background-image: url(images/dashboard_disciplines.png); background-position: top right;*/}
      #dashboard #db_discipline h4 span {font-size: 35px; color: #765087; line-height: 1.4em; margin-bottom: 3px;}
      #dashboard #db_discipline .jump {width: 205px; background: #392741;}   
      #dashboard a:hover #db_discipline .jump {background: #553A60;}   
    #dashboard #db_skills {width: 215px; height: 115px; background: #222 url(images/sprites.png) 165px -386px no-repeat; /* background-image: url(images/dashboard_skills.png);*/}
      #dashboard #db_skills h4 span {font-size: 35px; color: #8EB233; line-height: 1.3em; margin-bottom: -3px;}
      #dashboard #db_skills .jump {width: 205px; background: #46571c;}
      #dashboard a:hover #db_skills .jump {background: #657e28;}
    #dashboard #db_earnings {width: 162px; height: 232px; background: #222 url(images/sprites.png) -188px -262px no-repeat; /* background-image: url(images/dashboard_earnings.png);*/}
      #dashboard #db_earnings h4 span {font-size: 35px; color: #EF600E; line-height: 1.3em; margin-bottom: 6px;}
      #dashboard #db_earnings h4 {font-size: 17px !important;}
      #dashboard #db_earnings .jump {width: 152px; background: #5c2304;}
      #dashboard a:hover #db_earnings .jump {background: #EE5A0B;}
    #dashboard #db_education {width: 151px; height: 201px; clear: both; background: #222 url(images/sprites.png) 44px -499px no-repeat; /* background-image: url(images/dashboard_education.png);*/}
      #dashboard #db_education h4 span {font-size: 35px; color: #C00907; line-height: 1.3em; margin-bottom: 3px;}
      #dashboard #db_education h4 {font-size: 17px !important;}
      #dashboard #db_education .jump {width: 141px; background: #692222;}
      #dashboard a:hover #db_education .jump {background: #c80808;}
    #dashboard #db_debt {width: 169px; height: 201px; background: #222 url(images/sprites.png) -178px -77px no-repeat; /* background-image: url(images/dashboard_debt.png);*/}
      #dashboard #db_debt h4 span {font-size: 35px; color: #EF600E; line-height: 1.3em; margin-bottom: 3px;}
      #dashboard #db_debt .jump {width: 159px; background: #5c2304;}
      #dashboard a:hover #db_debt .jump {background: #EE5A0B;}
    #dashboard #db_current {width: 340px; height: 201px; background: #222 url(images/sprites.png) 231px -793px no-repeat; /* background-image: url(images/dashboard_current.png);*/}  
      #dashboard #db_current h4 {font-size: 22px !important;}
      #dashboard #db_current h4 span {font-size: 62px; color: #4a4a4a; line-height: 1.1em; margin-bottom: 6px;}
      #dashboard #db_current .jump {width: 330px; background: #333;}
      #dashboard a:hover #db_current .jump {background: #444;}
    #dashboard .footnote {clear: both; display: block !important; color; #fff; font-size: 11px !important; font-weight: normal; padding-left: 23px; font-style: italic;}
    
  #disciplines #grid {position:absolute; left:71px; top:93px; width: 688px;}
    #disciplines #grid b,
    #disciplines .legend a span {display: block; float: left; width: 13px; height: 13px; background: #ccc url(images/discipline-circle-1.png) no-repeat;}
    #disciplines .legend a span {background-image: url(images/discipline-circle-legend.png);}
    #disciplines #grid .group {display: inline; width: auto; height: auto; background: none;}
      /* #disciplines .group.faded b {background-color: #272727 !important;} */
      #disciplines #group1 b,
      #disciplines .legend .group1 span {background-color: #E0E0E0;}
      #group1.faded b {background-color: #343435 !important;}
      
      #disciplines #group2 b,
      #disciplines .legend .group2 span  {background-color: #A3A3A3;}
      #group2.faded b {background-color: #212223 !important;}
      
      #disciplines #group3 b,
      #disciplines .legend .group3 span  {background-color: #666666;}
      #group3.faded b {background-color: #222 !important;}
      
      #disciplines #group4 b,
      #disciplines .legend .group4 span  {background-color: #D6F1FC;}
      #group4.faded b {background-color: #2F393E !important;}
      
      #disciplines #group5 b,
      #disciplines .legend .group5 span  {background-color: #85D4F6;}
      #group5.faded b {background-color: #0F323E !important;}
      
      #disciplines #group6 b,
      #disciplines .legend .group6 span  {background-color: #34B8F0;}
      #group6.faded b {background-color: #00293B !important;}
      
      #disciplines #group7 b,
      #disciplines .legend .group7 span  {background-color: #E6F0D8;}
      #group7.faded b {background-color: #333932 !important;}
            
      #disciplines #group8 b,
      #disciplines .legend .group8 span  {background-color: #B5D289;}
      #group8.faded b {background-color: #1F3219 !important;}
      
      #disciplines #group9 b,
      #disciplines .legend .group9 span  {background-color: #84B53E;}
      #group9.faded b {background-color: #032B00 !important;}
      
      #disciplines #group10 b,
      #disciplines .legend .group10 span  {background-color: #E4DDE8;}
      #group10.faded b {background-color: #363237 !important;}
      
      #disciplines #group11 b,
      #disciplines .legend .group11 span  {background-color: #AF98B8;}
      #group11.faded b {background-color: #281C2A !important;}
      
      #disciplines #group12 b,
      #disciplines .legend .group12 span  {background-color: #7A548A;}
      #group12.faded b {background-color: #3A2A42 !important;}
      
      #disciplines #group13 b,
      #disciplines .legend .group13 span  {background-color: #A1978B;}
      #group13.faded b {background-color: #2E2924 !important;}
 
  #disciplines .legend {position: absolute; top: 356px; left: 71px; font-size: 10px; margin-top: 25px;}
  #disciplines .col {float: left; width: 168px;}
  #disciplines #data {display: none;}
  #majorstooltip {width: 431px; height: auto;}
  #majorstooltip .col {min-height: 90px;}
  #majorstooltip .col2 {width: 148px; padding-right: 12px;}
  #majorstooltip .col3 {width: 138px;}
  
  #tooltip,
  .tooltip {position: absolute; display:none; background:#fff; font-size:9px; height:145px; width:295px; padding:10px 15px; color:#666666; z-index: 999;}
  #tooltip {height: auto;}
    #tooltip h6,
    .tooltip h6 {font-size: 13px; border-bottom: 1px solid #D0D0D0; font-weight: normal; text-transform: uppercase; padding-bottom: 8px; margin-bottom: 3px;}
    #tooltip .col1,
    .tooltip .col1 {float: left; width: 95px; padding-right: 12px;}
    #tooltip .col2,
    .tooltip .col2 {float: left; width: 155px; padding-left: 12px; border-left: 1px solid #D0D0D0; }
    #tooltip .col3,
    .tooltip .col3 {float: left;padding-left: 12px; border-left: 1px solid #D0D0D0; }
    
    #tooltip .col div,
    .tooltip .col div {border-bottom: 1px solid #D0D0D0; text-transform: uppercase; display: block; padding-bottom: 4px; margin-bottom: 3px;}
    #tooltip .col p,
    .tooltip .col p {margin-bottom: 4px; font-size: 11px; line-height: 1.1em;}
    #tooltip span,
    .tooltip span {color: #0f9ad5;}
    #tooltip .details,
    .tooltip .details { border-bottom: 1px solid #D0D0D0; overflow: auto; padding-bottom: 10px; font-size: 10px;}
  
    .tooltip.footnote h6 {color: #0f9ad5; font-size: 10px;}
    .tooltip.footnote .content {border-bottom: 1px solid #D0D0D0; margin-bottom: 5px; padding-top: 5px;}
    
  #skills {}
  #skills .content {background: #fff;}
  /* #skillsgraph {width: 690px; height: 327px; position: absolute; top: 95px; left: 71px; background: transparent url(images/skills_chart_bg.png) 138px -14px no-repeat;}  */
  #skillsgraph {width: 690px; height: 327px; position: absolute; top: 85px; left: 71px;}
  #skillsgraph ul {background: transparent url(images/skills_chart_bg-06-08-12.gif) 138px -8px no-repeat; padding-bottom: 27px;}
  #skills .graph li {width: 100%; height: 20px; list-style-type: none; line-height: 10px; margin: 0; zoom: 1;}
  /*#skills .graph li:hover {cursor: pointer;}*/
  #skills .graph a.label {display: block; float: left; color: #fff; width: 145px; text-align: right; padding: 3px 0 0 0; font-size: 10px;}
  #skills .graph a.label:hover {color: #F58426; text-decoration: none;}
  /*#skills .graph li:hover a {color: #F58426; text-decoration: none;}*/
    #skills .definition {display: none;}
  #skills .graph .data {width: 492px; margin-left: 153px; position: relative;}
    #skills .dot {text-indent: -999em; display: block; width: 22px; height: 22px; background: transparent url(images/skills_circles.png) 0px -8px no-repeat; position: absolute; left: 0; top: 0; }
    /*#skills .dot:hover {cursor: pointer}*/
      #skills .dot.current {background-position: -33px -51px;}
      #skills .hovering .dot.current {background-position: -67px -63px; }
      #skills .dot.previous {background-position: -33px -70px;}
      #skills .hovering .dot.previous {background-position: -67px -91px;}
      #skills .dot.never {background-position: -33px -32px;}
      #skills .hovering .dot.never {background-position: -67px -35px;}
      #skills .dot.overall {background-position: -33px -6px;}
      #skills .hovering .dot.overall {background-position: -68px -7px;}
  #skills .legend {position: absolute; top: 441px; left: 71px; width: 673px; font-size: 10px;}
  #skills .legend .col {width: 230px; float: left;}
  #skills .legend span {display: block; float: left; width: 12px; height: 12px; background: transparent url(images/skills_circles.png) -1px -8px no-repeat; }
  #skills .legend .current span {background-position: -1px -56px;}
  #skills .legend .previous span {background-position: -1px -75px;}
  #skills .legend .never span {background-position: -1px -38px;}
  #skills .legend a.fade {color: #666;}
  
  #skillstooltip {display: none; height: 175px;} /* height fixes an IE blink */
  #skillstooltip h6 {color: #0f9ad5; margin-bottom: 8px;}
  #skillstooltip .current {padding-top: 8px; border-top: 1px solid #D0D0D0;}
  #skillstooltip .overall {border-bottom: 1px solid #D0D0D0; padding-bottom: 8px; margin-bottom: 3px;}

  #location #map_canvas,
  #location .loading {position: absolute; top: 100px; left: 38px; width: 740px; height: 389px;}
  #locationtooltip { height: auto;}
  #locationtooltip h6 span {text-transform: none;}
  #locationtooltip h6 a {color: #666; display: block; float: right; font-size: 10px;}
  #locationtooltip .details {padding-bottom: 0;}
  
  #debt {}
    #debtgraph {position: absolute; top: 104px; left: 71px; width: 673px; height: 322px; background: url(images/debtgraph_bg-06-07-12.png);}
    #debtgraph .graph {/*margin-left: 18px;*/ margin-left: 14px;}
    #debtgraph li {float: left; position: relative; width: 0; height: 300px; list-style: none; margin: 0; padding: 0; /*padding: 0 3px;*/} /* we'll animate to 55px wide */ 
    #debtgraph .data,
    #debtgraph .definition {display: none;}
    #debtgraph .incomebar {position: absolute; bottom: 152px; left: 0; width: 25px; background: transparent url(images/debt_incomebg.png) repeat-y 12px bottom; height: 20px;} /* bg position was 6px; */
      #debtgraph .faded .incomebar {background-image: url(images/debt_incomebg_off.png);}
    #debtgraph .debtbar {position: absolute; top: 178px; left: 0; width: 25px; background: transparent url(images/debt_debtbg.png) repeat-y 12px 0px; height: 20px;} /* bg position was 6px; */
      #debtgraph .faded .debtbar {background-image: url(images/debt_debtbg_off.png);}
    
    #debttooltip {height: auto; width: 260px;}
    #debttooltip p {margin-bottom: 5px;}
    #debttooltip .debt {border-bottom: 1px solid #D0D0D0; padding-bottom: 5px;}
    #debttooltip .label {border-bottom: 1px solid #D0D0D0; text-transform: uppercase; padding-bottom: 5px;}
    #debttooltip .data {border-bottom: 1px solid #D0D0D0;}
    #debttooltip .debtbar,
    #debttooltip .incomebar {display: none;}
  
    #debt .legend {position: absolute; top: 458px; left: 71px; width: 673px; font-size: 10px; text-transform: uppercase; color: #fff;}
    #debt .legend .col {float: left; width: 310px;}
    #debt .legend .col1 {width: 265px !important;}

    #debt .legend .debt {padding-left: 24px; padding-top: 1px; background: url(images/debt_legend_debt.png) no-repeat; height: 16px;}
    #debt .legend .income {padding-left: 24px; padding-top: 1px; background: url(images/debt_legend_income.png) no-repeat; height: 16px;}
      
.loading {width: 100%; height: 100%; background: transparent url(images/ajax-loader.gif) no-repeat 50% 50%; z-index: 999;}
.flashwrapper {margin-left: 73px; background: #111;}
    
.staticpage #accordion {background: #fff;}
.staticpage .page {padding: 26px 36px;}
.staticpage .page h2 {font-size: 20px; color: #666; position: inherit; top: auto; left: auto; font-family: Helvetica, Arial;}
.staticpage .page p, .staticpage .page li {font-size: 12px; line-height: 1.5em; margin-bottom: 15px;}
.staticpage .page .body {padding-top: 34px;}

#footer {position: relative; clear: both;}
  #footer a {color: #989898; padding: 10px 12px 10px 0px;}
  #footer a:hover {color: #F58426; text-decoration: none;}
  #footer ul {margin-bottom: 30px; margin-top: 30px;}
  #footer li {list-style: none; float: left; margin: 0;}
  #footer .fineprint {float: right; margin-right: 8px;}
  
/* IE 6 'fixes' \*/
* html #container {}

/* IE 7 'fixes' */
*:first-child+html #accordion .content h3,
*:first-child+html #accordion .content h4,
*:first-child+html #disciplines .legend,
*:first-child+html #disciplines #grid,
*:first-child+html #skillsgraph,
*:first-child+html #skills .legend,
*:first-child+html #debtgraph,
*:first-child+html #debt .legend {left: 15px;}
*:first-child+html .flashwrapper {margin-left: 15px;}
*:first-child+html #skillsgraph li {height: 17px;}
*:first-child+html #location #map_canvas {left: -10px;}